




/*
     FILE ARCHIVED ON 22:54:26 Dec 20, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:25:13 Sep 26, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	background-image: url(http://www.spectrum-care.com/images/bg.gif);
	background-repeat: repeat;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.h1 {
	font-size: 65px;
	color: #2c5e0b;
	text-transform: uppercase;
}
.h2 {
	font-size: 65px;
	color: #b8090c;
	text-transform: uppercase;
}
.h3 {
	font-size: 16px;
	color: #2c5e0b;
	text-transform: capitalize;
	font-style: italic;
	font-variant: normal;
}
#wrapper {
	background-image: url(http://www.spectrum-care.com/images/copybg.gif);
	background-repeat: repeat;
	margin: auto;
	padding: 0px;
	width: 966px;
	padding-top: 20px;
	min-height: 1000px;
}
#navigation {
	background-image: url(http://www.spectrum-care.com/images/logo_navbg.png);
	background-repeat: no-repeat;
	height: 485px;
	width: 320px;
	padding-bottom: 40px;
	float: left;
}
#navigation .sidebar {
	background-image: url(http://www.spectrum-care.com/images/sidebarbg.gif);
	background-repeat: no-repeat;
	height: 225px;
	width: 195px;
	padding-top: 15px;
	margin-top: 110px;
	margin-left: 70px;
	background-position: left top;
	padding-bottom: 25px;
	padding-left: 0px;
	float: left;
}
#navigation .sidebarContact {
	width: 180px;
	margin-top: 10px;
	margin-left: 100px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
	color: #cfcfb4;
}
#navigation .sidebar ul li {
	font-size: 12px;
	line-height: 20px;
	color: #cfcfb4;
	text-transform: uppercase;
	text-align: left;
}
#navigation .sidebar ul li a, #navigation .sidebar ul li a:link,#navigation .sidebar ul li a:visited,#navigation .sidebar ul li a:active {
	color: #cfcfb4;
	text-decoration: underline;
}
#navigation .sidebar ul li a:hover {
	color: #cfcfb4;
	text-decoration: none;
}
#wrapper #copy {
	float: right;
	width: 580px;
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	margin: 0px;
}
#copy .line {
	background-color: #f7edd4;
	height: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#copy #header {
	height: 309px;
	width: 492px;
}
#wrapper #copy .copyText {
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#copy .copyText p a {
	color: #2c5e0b;
	text-decoration: underline;
}
#copy .copyText h1 {
	font-size: 24px;
	line-height: 25px;
	color: #2c5e0b;
}
#wrapper #copy .copyText h2 {
	font-size: 18px;
	color: #363535;
}
#wrapper #copy .copyText p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #363535;
}
#footer  {
	width: 911px;
	margin: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 55px;
}
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #fefaf8;
}
#footer a,#footer a:link,#footer a:visited,#footer a:active {
	font-size: 11px;
	line-height: 14px;
	color: #fefaf8;
	text-decoration: underline;
}
#footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
